<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OrderItem extends Model
{

                protected $guarded = [];


    public function Order()
    {
        return $this->belongsTo(Order::class);
    }

    public function product()
    {
        return $this->belongsTo(Product::class);
    }


    public function unit()
    {
        return $this->belongsTo('App\units','unit_id');
    }


}
